.centerColumn{ border:1px solid #ccc; float:left; padding:5px; width:98.5%;}
#indexHomeBody .centerColumn{ border:none;}

 

.product-essential {
    background: none repeat scroll 0 0 #ffffff;
    margin: 0;
    padding: 0 10px 10px;
}

#tagContent #productAdditionalImages img{ width:600px !important; height:auto;}

#tagContent #productMainImage img{ width:600px !important; height:auto;}


#tags-a li.selectTag {
    background: none repeat scroll 0 0 #000;
    color: #FFFFFF;
}
#tags-a li {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #CCCCCC;
    color: #000;
    cursor: pointer;
    float: left;
    height: 26px;
    line-height: 27px;
    list-style: none outside none;
    margin-right: 5px;
    text-align: center;
    width: 142px;
}

#tagContent{ padding:10px; clear:both; border:1px solid #ccc;}




#tags-a {
    height: 27px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.product-collateral-left {
    float: left;
    width: 730px;
}

#tags-a li span {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.tagTitle .title {
    color: #545454;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
}

.tagTitle {
    border-bottom: 1px solid #CACACA;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 100%;
}

#tagContent:after {
    clear: both;
    content: "";
    display: block;
}

#smallImg{ width:350px;}


